name: Bastl Drum
slug: Bastl_Drum
description: The classic one, the one that is not broken
params:
- drum_mod
- drum
- pitch
- decay
- pitch_mod
- tempo_mod
- tempo
sockets:
- decay_3
- decay_2
- decay_1
- noise_3
- noises_2
- noises_1
- clk_3
- clk_2
- clk_1
- lfo_3
- lfo_2
- lfo_1
- drums_2
- drums_1
- pattern_3
- pattern_2
- pattern_1
- i/o_right
- i/o_left
- trig_tempo_mod_3
- trig_tempo_mod_2
- trig_tempo_mod_1
- trig_pitch_mod_3
- trig_pitch_mod_2
- trig_pitch_mod_1
- trig_drum_mod_3
- trig_drum_mod_2
- trig_drum_mod_1
- mode_minus
- mode_plus
- clk_in_2
- clk_in_1
- trig_in_2
- trig_in_1
- feed_2
- feed_1
